/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Action_bar .contact_details a:hover {
    color: #BA9925;
	text-decoration:none;
}
.two-box i ,.three-box i ,.four-box i {
    width: 25px;
    height: 25px !important;
    text-align: center;
    line-height: 22px !important;
    border: 2px #fff solid;
    border-radius: 50%;
    right: 10px !important;
}
.two-box button:hover:after {
    width: 78%;
}
.two-box button:after{
    top: inherit;
    height: 2px;
    background: rgb(255, 255, 255);
}
.three-box button:hover:after {
    width: 62%;
}
.three-box button:after{
    top: inherit;
    height: 2px;
    background: rgb(255, 255, 255);
}
.four-box h2 a{position:relative;}
.four-box h2 a:after{
	content: "";
    position: absolute;
    left: 0;
    width: 0;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
   top: 27px;
    height: 2px;
    background: rgb(255, 255, 255);
}
.four-box h2:hover a:after {
    width: 100%;
}
.three-box h2 a:after{
	content: "";
    position: absolute;
    left: 0;
    width: 0;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
   top: 27px;
    height: 2px;
    background: rgb(255, 255, 255);
}
.three-box h2:hover a:after {
    width: 100%;
}
.three-box h2 a{
    position: relative;
}
.two-box h2 a:after{
	content: "";
    position: absolute;
    left: 0;
    width: 0;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
   top: 27px;
    height: 2px;
    background: rgb(255, 255, 255);
}
.two-box h2:hover a:after {
    width: 100%;
}
.two-box h2 a{
    position: relative;
}
.social li:hover{background:#D08939;}
.es_button {
    display: none;
}
#Footer .widgets_wrapper .widget {
    padding: 15px 0 0px !important;
}
#Footer .widgets_wrapper .widget#text-2 {
    padding:0px 0 0px !important;
}
#Footer .copyright a:hover {
    color: #BA9925;
    text-decoration: none;
}
.one-box .vc_col-sm-8 {
    width: 71.666667% !important;
}
.one-box .vc_col-sm-8 p {
    font-size: 26px!important;
    line-height: 40px!important;
    font-family: 'Stoke';
    width: 120%;
    max-width: inherit;
}
.one-box .vc_col-sm-4  {
    width: 28.333333% !important;
}
.one-box .vc_col-sm-4 p {
margin: 50px 0 15px -30px !important;
    font-family: 'Stoke';
    font-size: 17px;
}
.four-box .vc_col-sm-3 p {
    font-family: 'Stoke';
}
.single-tribe_events .tribe-events-single-event-title {
    font-family: 'Stoke' !important;
    font-size: 32px !important;
}
#Top_bar .top_bar_left {
    background: #E0E4E8 !important;
}
ul.ect-list-pagination li {
    background: none !important;
    color: #414042;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    border: none !important;
}
.ect-list-pagination{
    margin: 0px auto !important;
    width: auto;
    float: none;
    display: table;
}
ul.ect-list-pagination li a{color: #414042;}
ul.ect-list-pagination li a {
    padding: 6px 12px;
}
ul.ect-list-pagination li a:hover{
	background: #e0e4e8;
	text-decoration:none;
}